Subject: Summary of optimal distribution of charges on sphere

From: [email-masked] (Leboeuf Martin)
Date: Mon, 7 Mar 1994 15:18:28 -0500 (EST)

Hi Netters,

Here is the summary of our request about the distribution
of charges on a sphere. If I have forgotten something,
please forgive me and also tell me, so I can make the
appropriate correction. And thanx to all of you who
responded.

Original posting:
----------------

> Dear CCLers,
>
> A computational fluid dynamics friend has asked if we chemists know 
> anything about the distribution of points (charges) on a sphere.
> (He is interested in bubbles)
> I remember seeing some papers on this question but can't place them.
> There is some work in theoretical inorganic chemistry and some 
> demonstrations of the optimal configurations for quite high N (the
> number of points).
>
> Any clues? Please reply to [email-masked] and Martin
> Leboeuf or I will summarize to the net, if it seems appropriate.
>
> Dennis Salahub

Answers:
-------

Minimum - Energy Configurations For Charges on the Surface of A Sphere
S. Webb Chem. Phys. Lett. v. 129, #3 pp.310-314, 1986

Searching potential energy surfaces by simulated annealing
L. T. Willie Nature v. 324, Nov. 6., pp.46-48, 1986

gus mercier
[email-masked]

------------------------------------------------------------------------
 GILLESPIE R.J.
 CAN. J. CHEM.                1960  VOL 38           PAGE 818
 ELECTRON CORRELATION AND MOLECULAR SHAPE. 
ARRANGEMENTS OF ELECTRONPAIRS AND BONDS ON THE SURFACE OF A SPHERE.
===================
 J.N. RIDLEY
 MATHEMATICAL BIOSCIENCES     1986  VOL 79           PAGE 1
 IDEAL PHYLLOTAXIS ON GENERAL SURFACES OF REVOLUTION. IDEAL        
PLACEMENT OF ANY NUMBER OF POINTS ON THE SPHERE.
===================
 J.N. RIDLEY
 MATHEMATICAL BIOSCIENCES     1982  VOL 58           PAGE 129
 PACKING EFFICIENCY IN SUNFLOWER SEEDS. PLACEMENT OF ANY NUMBER OF 
POINTS ON A SPHERE.
===================
 SCHUTTE K. AND VAN DER WAERDEN B.L.
 MATH. ANN.                   1951  VOL 123          PAGE 96
 THE PLACEMENT OF POINTS EQUIDISTANT ON THE SPHERE. MATHEMATICAL   
PROOFS.

Dr Charles Marais

------------------------------------------------------------------------

I read a paper (I think in J. Mol. Graphics) that the optimal spacing of 
points on a sphere arises from the mapping of the vertices of an isoahedron.
The paper was by P. Chau (and possibly P. Dean). Chau wrote a FORTRAN 
program to map these points, and by interpolating between the vertices can 
give as many points as desired. You can contact Chau by email for further 
information and his program at
  [email-masked]

keith trollope.

------------------------------------------------------------------------

You could look at our recent paper "Energies and spacings of point charges
on a sphere" L Glasser and AG Every J Phys A:25 (1992) 2473-82, which also
contains a brief review of the field.
Yours sincerely,  Leslie Glasser

------------------------------------------------------------------------

In response to your CCL message, I remembered that a couple of years
ago someone asked a similar question, and then summarized for the
net----the questioner was [email-masked]; you might contact
him for the summary he sent out then.  I only have it on paper at
this point---if you have difficulties in getting i via e-mail, I'll
be glad to fax you a copy.
With greetings,
Bob Carter

  This inquiery was about the random distribution of points on a sphere,
  which is a bit different then what we are looking for. And this is an
  FAQ in comp.graphics. Anyways, IF you REALLY whish to also have a copy,
  contact me, not Bob Carter  (-ML)

------------------------------------------------------------------------

J.B. Weinrach, K.L. Carter, D.W. Bennett, and H.K. McDowell,
J. Chem. Ed. 67, 995 (1990)

I believe it discusses the structures shown to minimize the repulsion 
between a set of particles on a sphere interacting via a d^(-1)
potential, where d is the interparticle distance.

Mark Stave

------------------------------------------------------------------------

The work published in Nature 324, 46-48 (1986) considers the problem of
finding the minimum energy configuration of equal charges confined to a
sphere.  It also contains a number of references to previous numerical and
analytical work in the same or very similar problems.

Max Vasquez

------------------------------------------------------------------------

 	I think the placement of similarly charged points optimally
 on a sphere is the same as the rotational grid optimization problem.
 I published a paper on this in Canadian J. Chem. 51, 312 (1973).
 It is also possible to treat this subject using quaternions.
 -Don Williams
 
------------------------------------------------------------------------

 I know of 2 answers to your question:
 i) J. Chem. Ed.  v67, 995, (1990)
 ii) J. Mol. Graph. v5, 97, (1987)
 
 Richard Bone
 
------------------------------------------------------------------------

It's not perfectly clear what you mean by "optimal configuration", but
I recall that there are points quite evenly distributed around the
sphere in the Lebedev and Konyaev quadrature schemes.  (These are the
quadratures on the surface of a sphere that Axel Becke used in the
NUMOL integration method.)  However, I don't recall that there were
actually any theorems given with regard to the "evenness" of the
distributions, so these may not meet your colleague's needs.

Here are the references anyway:

        author="A. D. Becke",
        title="A fully numerical integration scheme for polyatomic
                molecules",
        journal=jcp,    year=1988,
        volume=88,      number=4,
        pages="2547--2553"

        author="V. I. Lebedev",
        title="Values of the nodes and weights of ninth to seventeenth
                order Gauss-Markov quadrature formulae invariant under
                the octahedron groups with inversion",
        journal="Zh. Vychisl. Mat. Mat. Fiz.",  year=1975,
        volume=15,      number=1,
        pages="48--54"

        author="V. I. Lebedev",
        title="Quadratures on a sphere",
        journal="Zh. Vychisl. Mat. Mat. Fiz.",  year=1976,
        volume=16,      number=2,
        pages="293--306"

        author="V. I. Lebedev",
        title="Spherical quadrature formulas exact to orders 25--29",
        journal="Sibirsk. Mat. Zh.",    year=1977,
        volume=18,      number=1,
        pages="132--142"

        author="S. I. Konyaev",
        title="?",
        journal="Mat. Zametki", year=1979,
        volume=25,      number=?,
        pages="629"

Ross M. Dickson

------------------------------------------------------------------------

  I am not sure whether this is relevant answer on your inquiry
regarding optimal configuration of point charges on a sphere. 
  Some time ago we developed a procedure which allows to generate
sets of point charges on the sphere around each atom reproducing exactly  
Cumulative Atomic Multipole Moments (CAMM), which are calculated directly 
>from any quantum chemical wavefunction (SCF, CI, MRD-CI, MBPT, etc.).
Perhaps it may be interesting for you that very recently we adapted this
procedure within the framework of Density Functional Theory. This allows
to store detailed information about charge distribution for very large
molecules in a very compact form suitable for databases. In the fact such 
databases have been already collected for aminoacids and nucleic acid bases.
Such Point Charges are located on a sphere around each atom and
reproduce exactly not only molecular multipole moments, but also
atomic multipole moments.
More details could be found in Theor.Chim.Acta, 85,209-216 (1993)
or Int.J.Quantum Chem, Quantum Biology Symp. 14,111 (1987)

                      W.A. Sokalski

------------------------------------------------------------------------

I'm aware of a paper describing the gnomonic projection of atomic charge 
points from a molecule onto a spherical surface that may be of interest 
to you...
PL Chau and PM Dean, J. Mol. Graphics, Vol 5, (1987), pp 97-100.
Hope this is what you were looking for.

    Gregory L. Durst  

------------------------------------------------------------------------

Again, thank you all, Martin

     Martin Leboeuf
     CERCA - CEntre de Recherche en Calcul Applique
     et Departement de Chimie, Universite de Montreal
     Montreal, Quebec
     e-mail: [email-masked]